Browse Source

add test-series

Bill Gianopoulos 8 months ago
parent
commit
e472bf41f3
1 changed files with 14 additions and 0 deletions
  1. 14 0
      scripts/test-series.sh

+ 14 - 0
scripts/test-series.sh

@@ -0,0 +1,14 @@
+#!/bin/bash
+EXIT=0
+for i in */patches
+do
+  ~/mozilla/check_series.sh $i || EXIT=1
+done
+if [ "$1" != "" ]
+then
+  if [ $EXIT -eq 1 ]
+  then
+    mailx -s "check-series failure in SeaMonkey $1" wag-page,billiam < /dev/null
+  fi
+fi
+exit $EXIT